<template>
  <div>
    <Header :isMachine="true" title="Bienvenue dans l'ère Anastasis"/>

    <h2>Qui sommes-nous ?</h2>

    <div id="presentation-grp">
        <p>Nous sommes un petit groupe d’étudiants lyonnais passionnés de technologie,
            c’est pour cela que nous nous sommes lancés dans un projet particulièrement
            ambitieux avec un objectif simple : révolutionner le lien entre la technologie et l’humain.
            En effet, nous avons vu beaucoup de projets humain/technologie qui n’allaient pas au-delà de l’idée ou du
            concept.
            Ici nous avons la chance d’avoir une super équipe étudiante motivée et prête à tout pour terminer le projet.
        </p>
        <img id="photo-groupe" src="ressources/toutlemonde.png" alt="toutlemonde">
    </div>

    <Footer/>
  </div>
</template>

<script>
import Header from "../components/Header.vue";
import Footer from "../components/Footer.vue";
export default {
  name: "HomePage",
  components: {
      Header,
      Footer
  },
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
@import '../assets/css/accueil.css';
</style>
